{
  "pages": [{
      "path": "pages/conversations",
      "style": {
        "navigationBarTitleText": "会话",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black",
		"navigationStyle": "custom",
        "app-plus": {
          "titleNView": true
        }
      }
    },
    {
      "path": "pages/login",
      "style": {
        "navigationBarTitleText": "登录",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "white",
		"navigationStyle": "custom",
        "app-plus": {
          "titleNView": true
        }
      }
    },
    {
      "path": "pages/contacts",
      "style": {
        "navigationBarTitleText": "通讯录",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/mine",
      "style": {
        "navigationBarTitleText": "我的",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/privateChat",
      "style": {
        "navigationBarTitleText": "",
        "navigationBarBackgroundColor": "#FFFFFF",
        "enablePullDownRefresh": true
      }
    },
	{
	  "path": "pages/privateChatWeb",
	  "style": {
	    "navigationBarTitleText": "",
	    "navigationBarBackgroundColor": "#FFFFFF",
	   // "enablePullDownRefresh": true
	   "navigationStyle": "custom"
	  }
	},
	{
	  "path": "pages/privateChatG",
	  "style": {
	    "navigationBarTitleText": "",
	    "navigationBarBackgroundColor": "#FFFFFF",
	    "enablePullDownRefresh": true
	  }
	},
	{
	  "path": "pages/qunfa",
	  "style": {
	    "navigationBarTitleText": "群发",
	    "navigationBarBackgroundColor": "#FFFFFF",
	    //"enablePullDownRefresh": true
		"navigationStyle": "custom"
	  }
	},
	{
	  "path": "pages/inquiry",
	  "style": {
	    /* "navigationBarTitleText": "询价信息",
	    "navigationBarBackgroundColor": "#FFFFFF" */
	    "navigationStyle": "custom"
	    ///"enablePullDownRefresh": true 
	  }
	},
	{
	  "path": "pages/ck",
	  "style": {
	    "navigationBarTitleText": "供应商",
	    "navigationBarBackgroundColor": "#FFFFFF",
	    "enablePullDownRefresh": true,
		 "navigationStyle": "custom"
	  }
	},
    {
      "path": "pages/groupChat",
      "style": {
        "navigationBarTitleText": "群",
        "navigationBarBackgroundColor": "#FFFFFF",
        "enablePullDownRefresh": true
      }
    },
    {
      "path": "pages/member",
      "style": {
        "navigationBarTitleText": "群成员",
        "navigationBarBackgroundColor": "#ffffff",
        "navigationBarTextStyle": "black"
      }
    },
    {
      "path": "pages/rtc/private/ring",
      "style": {
        "disableSwipeBack": true,
        "navigationBarTitleText": "",
        "disableScroll": true,
        "navigationStyle": "custom",
        "app-plus": {
          "backgroundColorTop": "transparent",
          "background": "transparent",
          "scrollIndicator": false
        }
      }
    },
    {
      "path": "pages/rtc/private/call",
      "style": {
        "disableSwipeBack": true,
        "navigationBarTitleText": "",
        "disableScroll": true,
        "navigationStyle": "custom",
        "app-plus": {
          "backgroundColorTop": "transparent",
          "background": "transparent",
          "scrollIndicator": false
        }
      }
    },
    {
      "path": "pages/rtc/private/dial",
      "style": {
        "disableSwipeBack": true,
        "navigationBarTitleText": "",
        "disableScroll": true,
        "navigationStyle": "custom",
        "app-plus": {
          "backgroundColorTop": "transparent",
          "background": "transparent",
          "scrollIndicator": false
        }
      }
    },
    {
      "path": "pages/rtc/group/ring",
      "style": {
        "disableSwipeBack": true,
        "navigationBarTitleText": "",
        "disableScroll": true,
        "navigationStyle": "custom",
        "app-plus": {
          "backgroundColorTop": "transparent",
          "background": "transparent",
          "scrollIndicator": false
        }
      }
    },
    {
      "path": "pages/rtc/group/call",
      "style": {
        "disableSwipeBack": true,
        "navigationBarTitleText": "",
        "disableScroll": true,
        "navigationStyle": "custom",
        "app-plus": {
          "backgroundColorTop": "transparent",
          "background": "transparent",
          "scrollIndicator": false
        }
      }
    },
    {
      "path": "pages/rtc/group/dial",
      "style": {
        "disableSwipeBack": true,
        "navigationBarTitleText": "",
        "disableScroll": true,
        "navigationStyle": "custom",
        "app-plus": {
          "backgroundColorTop": "transparent",
          "background": "transparent",
          "scrollIndicator": false
        }
      }
    },
    {
      "path" : "pages/rtc/group/chooseCallee",
      "style": {
        "navigationBarTitleText": "",
        "disableScroll": true,
        "navigationStyle": "custom",
        "app-plus": {
          "backgroundColorTop": "transparent",
          "background": "transparent",
          "scrollIndicator": false
        }
      }
    },
	{
		"path": "pages/carModel",
		"style": {
			"navigationBarTitleText": "车型信息"
		}
	},
	{
		"path": "pages/editPass",
		"style": {
			"navigationBarTitleText": "修改密码"
		}
	},
	{
		"path": "pages/brand",
		"style": {
			"navigationBarTitleText": "经营品牌"
		}
	}
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "询价",
    "navigationBarBackgroundColor": "#F3F4F7",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#454750",
    "selectedColor": "#618DFF",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "height": "60px",
    "list": [{
        "pagePath": "pages/conversations",
        "iconPath": "static/img/msg.png",
        "selectedIconPath": "static/img/msg-active.png",
		"text": "首页"
      },
     /* {
        "pagePath": "pages/contacts",
        "iconPath": "static/images/contacts.png",
        "selectedIconPath": "static/images/contacts-active.png"
      }, */
      {
        "pagePath": "pages/mine",
        "iconPath": "static/img/mine.png",
        "selectedIconPath": "static/img/mine-active.png",
		"text": "我的"
      }
    ]
  },
  "condition": { //模式配置，仅开发期间生效
    "current": 0, //当前激活的模式(list 的索引项)
    "list": [{
      "name": "", //模式名称
      "path": "", //启动页面，必选
      "query": "" //启动参数，在页面的onLoad函数里面得到
    }]
  }
}